RubyGems Navigation menu

relaton-bib 的反向依赖 Latest version of the following gems require relaton-bib

relaton-ietf 1.13.10

RelatonIetf: retrieve IETF Standards for bibliographic use using the BibliographicItem...

260,972 下载

relaton-nist 1.13.1

RelatonNist: retrive NIST standards.

236,297 下载

relaton-itu 1.13.0

RelatonItu: retrieve ITU Standards for bibliographic use using the BibliographicItem model

230,162 下载

relaton-iso-bib 1.13.0

RelatonIsoBib: Ruby ISOXMLDOC impementation.

225,172 下载

relaton-calconnect 1.13.1

RelatonIso: retrieve CC Standards for bibliographic use using the IsoBibliographicItem ...

169,409 下载

relaton-w3c 1.13.1

RelatonIso: retrieve W3C Standards for bibliographic using the IsoBibliographicItem model

143,884 下载

relaton-omg 1.13.0

RelatonOmg: retrieve OMG Standards for bibliographic using the IsoBibliographicItem model

143,210 下载

relaton-un 1.13.0

RelatonIso: retrieve CC Standards for bibliographic use using the IsoBibliographicItem ...

138,845 下载

relaton-ieee 1.13.1

RelatonIeee: retrieve IEEE Standards for bibliographic use using the IeeeBibliographicI...

124,697 下载

relaton-iho 1.13.0

RelatonIho: retrieve IHO Standards for bibliographic using the BibliographicItem model

109,674 下载

relaton-bipm 1.13.12

RelatonBipm: retrieve BIPM Standards for bibliographic use using the BibliographicItem ...

104,412 下载

relaton-ecma 1.13.0

RelatonEcma: retrieve ECMA Standards for bibliographic use using the BibliographicItem...

63,295 下载

relaton-cie 1.13.0

RelatonEcma: retrieve CIE Standards for bibliographic use using the BibliographicItem ...

55,442 下载

relaton-3gpp 1.13.0

RelatonIana: Ruby XMLDOC impementation.

42,252 下载

relaton-iana 1.13.1

RelatonIana: Ruby XMLDOC impementation.

41,577 下载

relaton-oasis 1.13.0

RelatonOasis: retrieve OASIS Standards for bibliographic use using the BibliographicIte...

26,161 下载

relaton-render 0.5.4

Rendering of ISO 690 XML

24,631 下载

nistbib 0.1.9

NistBib: retrive NIST standards.

21,663 下载

下载总次数 321,536

这个版本 2,334

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 2.6.0

相关链接: